IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ITEMKODU2_LOINC' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE TITEM ADD ITEMKODU2_LOINC NVARCHAR(40)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ITEMKODU2_LOINC_BASTRH' AND SYSOBJECTS.name = 'TITEM')
ALTER TABLE TITEM ADD ITEMKODU2_LOINC_BASTRH datetime NULL
GO